Subject: [netmod] NETMOD WG Virtual Interim Meeting, 25 June 2015

From: IESG Secretary <[email-masked]>
Date: Thu, 18 Jun 2015 14:25:41 -0700

The NETCONF Data Modeling Language (netmod) Working Group will hold a 
virtual interim meeting on Thursday, 25 June 2015 at 1400 UTC. WebEx 
details are available here:

https://mailarchive.ietf.org/arch/msg/netmod/tBMYXg-SAYR1B9SSxI6lMwlGauo

Please see the message below from Benoit Claise, OPS AD, for more 
details.

> Dear all,
> 
> Since we were short of time today, the NETMOD Working Group will host 
> a 2-hour interim meeting on Thursday 6/25/2015 (10am-noon Eastern).
> As discussed during the call, the only available date before Prague.
> 
> The agenda is the continuation of today's interim, i.e. split between
> the opstate and model-structure drafts.
> http://datatracker.ietf.org/doc/draft-openconfig-netmod-opstate/
> <http://datatracker.ietf.org/doc/draft-openconfig-netmod-opstate/>
> http://datatracker.ietf.org/doc/draft-openconfig-netmod-model-structure/
> 
> I believe the interim meeting today was useful. This is one of those
> important interim meetings regarding the consistency and organization 
> of all YANG models within the IETF and the industry. Some requirements 
> were agreed upon, some points were clarified, and some other ones need 
> more work (we identified that work).
> 
> We know the rules
> (http://www.ietf.org/iesg/statement/interim-meetings.html : 
> "Conference calls and jabber sessions must be announced at least two 
> weeks prior to the event."). However, in order to make progress on 
> these important matters, and with the IESG blessing, I'll use my AD 
> override card.
> 
> Regards, Benoit (OPS AD)